#!/bin/bash

#
# errNumberOfParameters.sh
#   segnala caso in cui il numero dei parametri specificato
#   per la simulazione non sia corretto
#

# 
# Parametri
#
# <callingScript>
#   nome dello script chiamante    
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1

# Segnala caso in cui il numero dei parametri specificato
# per la simulazione non sia corretto
cat << EOF
$callingScript:
    Numero dei parametri non corretto

EOF

exit 0
